Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.relay.link/transactions/index \ --header 'Content-Type: application/json' \ --data ' { "chainId": "<string>", "txHash": "<string>" } '
const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: JSON.stringify({chainId: '<string>', txHash: '<string>'})};fetch('https://api.relay.link/transactions/index', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.relay.link/transactions/index"payload = { "chainId": "<string>", "txHash": "<string>"}headers = {"Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
{ "message": "<string>" }
{ "message": "<string>"}
Notify the backend in order to fetch the traces and detect any internal deposits
Optional API key for authentication and higher rate limits.
Default Response
Was this page helpful?